/**
 * Created by jimiz on 2017/5/19.
 */
var mongoose = require("mongoose");
var db = require("../db/project_db");
var subSchema = require("./bills_sub_schemas");
var Schema = mongoose.Schema;
var deleteSchema = require('../../../public/models/delete_schema');
var consts = require('./project_consts');
var projectConsts = consts.projectConst;
var commonConsts = consts.commonConst;

var projectPropertiesSchema = new Schema({
    projectID: Number,
    unitPriceFileID: Number,
    unitPriceFileVer: Number,
    deleteInfo: deleteSchema
});

var projectProperties = db.model("projectProperties", projectPropertiesSchema, "projectProperties");